## sortablejs 1.14.0+ds

=== debian/changelog ===
sortablejs (1.14.0+ds-2) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse
  * Update standards version to 4.6.1, no changes needed

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add fix for rollup 3 (Closes: #1022662)

 -- Yadd <yadd@debian.org>  Thu, 27 Oct 2022 15:13:06 +0200

sortablejs (1.14.0+ds-1) unstable; urgency=medium

  * Initial release.

 -- Dominik George <natureshadow@debian.org>  Tue, 05 Oct 2021 22:10:59 +0200
