## sortablejs 1.15.0+ds

=== debian/changelog ===
sortablejs (1.15.0+ds-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.15.0+ds
  * Added `--bundleConfigAsCjs` option to rollup build command.
  * Updated statndard version to 4.6.2
  * Resolve lintian: debian-watch-contains-dh_make-template
  * Updated copyright entry
  * Added `Rules-Requires-Root: no` to control
  * Package marked `Multi-Arch: foreign`
  * Set upstream source metadata: https://github.com/SortableJS/Sortable.git
  * Add lintian-overrides for very long lines in README files

 -- Godwin Nweke <nwekegodwin65@gmail.com>  Sat, 18 Nov 2023 22:24:09 +0000
