=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  node-rollup-plugin-node-resolve,
  rollup,
  uglifyjs
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://sortablejs.github.io/Sortable/
 Vcs-Browser: https://salsa.debian.org/js-team/sortablejs
 Vcs-Git: https://salsa.debian.org/js-team/sortablejs.git
@@ -19,6 +19,7 @@
 Package: libjs-sortable
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: JavaScript library for reorderable drag-and-drop lists
  Sortable is a JavaScript library for reorderable drag-and-drop lists
  on modern browsers and touch devices.
