=== debian/watch ===
version=4
opts=repacksuffix=+ds,\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/@PACKAGE@-$1\.tar\.gz/ \
  https://github.com/SortableJS/Sortable/tags .*/v?(\d\S+)\.tar\.gz
